/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*how-you-want-to-learn-section*/
span.explanation {
  display: none;
  font-weight: bold;
}

.how-you-want-to-learn-section .price {
  font-size: 24px;
  line-height: 28px;
  font-weight: bold;
  display: block;
  color: var(--e-global-color-primary) ;
}

.how-you-want-to-learn-section li.elementor-icon-list-item img {
  display: block;
}
.how-you-want-to-learn-section li.elementor-icon-list-item img.two-rows {
  padding: 11.5px 0;
}
.box-2 .elementor-icon-list-items li.elementor-icon-list-item:nth-child(10),
.box-3 .elementor-icon-list-items li.elementor-icon-list-item:nth-child(10),
.box-3 .elementor-icon-list-items li.elementor-icon-list-item:nth-child(7),
.box-2 .elementor-icon-list-items li.elementor-icon-list-item:nth-child(7) {
  display: flex;
  justify-content: center;
}



/*SWIPER*/
button.custom-prev:focus, button.custom-next:focus {
  outline: none;
}
.testimonials-slider.full-width-mobile .elementor-swiper-button {
  display: none;
}


/*Module*/
.module-listing-wrapper span.label {
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 6px;
    background: #C39869;
    width: auto;
    display: inline-flex;
    color: #fff;
    letter-spacing: 1px;
    border-radius: 6px;
    justify-content: flex-start;
    display: flex;
}
.module-listing-wrapper .title-outside-wrapper {
    display: flex;
}
.module-listing-wrapper .title-content-wrapper {
    display: flex;
    flex-direction: column;
}
.module-listing-wrapper .date-wrapper {
    display: flex;
    align-items: center;
    column-gap: 10px;
}
.module-listing-wrapper .title-outside-wrapper {
    display: flex;
    column-gap: 30px;
}
.module-listing-wrapper .title-content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: flex-start;
}
.module-listing-wrapper span.title {
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
}


/* Add your custom styles here */
.otgs-development-site-front-end {
  display: none !important;
}

/*TESTIMONIAL*/

.elementor-testimonial {
  display: flex !important;
  flex-direction: column-reverse !important;
  gap: 30px;
  padding: 20px !important;
}

.elementor-main-swiper .swiper-slide {
  border-radius: 20px 0px !important;
}

/* div.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
  display: none !important;
} */

/*GLOBAL*/
a.hover-white {
  transition: 0.3s ease-in-out;
}
a.hover-white:hover {
  color: #fff;
  transition: 0.3s ease-in-out;
}
body {
  max-width: 100%;
  overflow-x: hidden !important;
}
ul.elementor-icon-list-items {
  list-style: none;
}
.mb-0 {
  margin-bottom: 0 !important;
}
a.text-link {
  color: #333333;
}
.loga-tooltip .wp-caption-text {
  visibility: hidden;
  position: absolute;
  font-size: 14px;
  line-height: 24px;
  font-style: normal;
  background: var(--e-global-color-e640d96);
  padding: 9px 15px;
  border-radius: 10px;
  left: 0;
  bottom: -20px;
  transform: translateY(100%);
  white-space: nowrap;
  z-index: 2;
}
.loga-tooltip .elementor-widget-image:hover .wp-caption-text {
  visibility: visible;
}
.color-gight {
  color: #999;
}

/*anchor scroll*/
/*ANCHOR SCROLL*/
.elementor-widget-menu-anchor {
  height: 0;
}
body:not(.elementor-editor-active) .elementor-widget-menu-anchor {
  position: relative;
  z-index: -1;
}
body:not(.elementor-editor-active) .elementor-menu-anchor:before {
  content: "";
  display: block;
  height: 190px;
  margin: -190px 0 0;
  visibility: hidden;
  pointer-events: none;
}

/*loga klientov*/
/* .loga-klientov .elementor-image-carousel {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
} */
/*counter*/
.counter-wrapper .elementor-counter .elementor-counter-number-prefix {
  text-align: left;
  flex-grow: 0;
}
.counter-wrapper .elementor-counter .elementor-counter-title {
  text-align: left;
}
.counter-wrapper .elementor-counter .elementor-counter-title br {
  display: none;
}

/*buletin*/
.swiper-pagination-bullet {
  background: #fff !important;
  border: 1px solid var(--e-global-color-primary) !important;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: var(--e-global-color-primary) !important;
}

/*SIDE SLIDE*/
.side-slide
  .phone.elementor-widget-icon
  .elementor-widget-container
  .elementor-icon-wrapper {
  display: flex;
}
.side-slide .phone .elementor-icon-wrapper {
  line-height: 0;
}

.side-slide .close-btn.elementor-widget-icon .elementor-widget-container,
.side-slide
  .close-btn.elementor-widget-icon
  .elementor-widget-container
  .elementor-icon-wrapper {
  display: flex;
  align-items: center;
}
.side-slide .elementor-location-popup {
  height: 100%;
}
.side-slide .footer {
  position: absolute;
  bottom: 35px;
  font-size: 30px;
  line-height: 35px;
  color: #fff;
}


.side-slide .menu-item {
  border-bottom: 1px solid #fff !important;
}
.side-slide
  .wpml-lang-switcher
  .lang-code:first-child::after {
  color: #eee6dc;
  left: -10px;
}
.side-slide .wpml-lang-switcher .lang-code {
  font-size: 30px;
  line-height: 35px;
  text-transform: uppercase;
  font-weight: 400;
  color: #eee6dc;
  transition: all 0.3s ease-in-out;
  position: relative;
}
.side-slide .wpml-lang-switcher .lang-code:hover,
body.lang-sk
  .side-slide
  .wpml-lang-switcher
  .lang-code.sk,
body.lang-en
  .side-slide
  .wpml-lang-switcher
  .lang-code.en {
  color: #fff;
  transition: all 0.3s ease-in-out;
}

/*ELEMENTS*/
/*testimonial slider*/
.testimonial-slider .e-n-carousel.swiper {
  padding-top: 40px;
}
.testimonial-slider .elementor-button-wrapper {
  margin-top: 0;
}
.testimonial-slider .hidden-content {
  visibility: hidden;
  opacity: 0;
  max-height: 0;
  transition: max-height 0.6s ease-in-out, opacity 0.6s ease-in-out;
}
.testimonial-slider .hidden-content.visible {
  visibility: visible;
  opacity: 1;
  max-height: 600px;
  transition: max-height 0.6s ease-in-out, opacity 0.6s ease-in-out;
  padding-bottom: 15px;
}

/*inline testimonial*/
.testimonial-slider .inline > .elementor-widget-container {
  padding-bottom: 15px !important;
}
.testimonial-slider .inline p,
.testimonial-slider .inline .hidden-content.visible {
  display: inline;
}
.testimonial-slider .inline .hidden-content.visible:not(:nth-child(2)) {
  padding-top: 15px;
  display: block;
}

.testimonial-slider .dots {
  visibility: visible;
  opacity: 1;
  width: auto;
  transition: all 0.3s ease-in-out;
}
.testimonial-slider .dots.hiden {
  width: 0;
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease-in-out;
  position: absolute;
}

/*accordion numbers*/
.accordeon-numbers .e-n-accordion-item {
  border-bottom: 1px solid var(--e-global-color-secondary);
  padding-bottom: 15px;
}
.accordeon-numbers {
  counter-reset: section;
}
.accordeon-numbers .e-n-accordion-item-title-header:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 50px;
  height: 50px;
  background: #fff;
  border-radius: 50%;
}
.accordeon-numbers .e-n-accordion-item-title {
  padding-left: 80px !important;
}
.accordeon-numbers .e-n-accordion-item:after {
  position: absolute;
  left: 25px;
  top: 25px;
  transform: translate(-50%, -50%);
  counter-increment: section;
  content: counter(section, decimal-leading-zero);
  z-index: 2;
  color: var(--e-global-color-primary);
  font-size: 24px;
  line-height: 24px;
  font-family: "Recoleta", Sans-serif;
}

/*HEADER*/

header .sub-menu li a {
  border-left: 0 !important;
}
header .sub-menu {
  padding: 0 2px 5px !important;
}
/*sticky*/
/* Slide In From The Top Option */
.header-2 {
  transform: translatey(-85px);
  -moz-transition: all 0.3s ease !important;
  -webkit-transition: all 0.3s ease !important;
  transition: all 0.3s ease !important;
}
.header-2 {
  width: 100% !important;
}
.home .header-1 {
  background-color: transparent !important;
}
.elementor-sticky--effects.header-2 {
  height: auto !important;
  transform: translatey(0px);
}
.elementor-sticky--effects.header-1 {
  display: none !important;
}
/* End Of Slide In From The Top Option */

/*WPML*/
.wpml-lang-switcher {
  display: flex;
  flex-direction: row-reverse;
  column-gap: 15px;
}
.wpml-lang-switcher .lang-code:first-child::after {
  content: "|";
  position: absolute;
  left: -8px;
  color: #cccccc;
}
.wpml-lang-switcher .lang-code {
  font-size: 15px;
  line-height: 24px;
  text-transform: uppercase;
  font-weight: 600;
  color: #cccccc;
  transition: all 0.3s ease-in-out;
  position: relative;
}
.wpml-lang-switcher .lang-code:hover,
body.lang-sk .wpml-lang-switcher .lang-code.sk,
body.lang-en .wpml-lang-switcher .lang-code.en {
  color: #333;
  transition: all 0.3s ease-in-out;
}

/*mobile*/
.icon-mobile-hover {
  overflow: hidden;
}
.icon-mobile-hover .elementor-icon-box-icon {
  margin-right: 0 !important;
}
.icon-mobile-hover .elementor-icon-box-wrapper,
header .elementor-icon-box-wrapper {
  height: 18px;
}
.icon-mobile-hover .elementor-icon-box-content {
  max-width: 0;
  transition: all 0.3s ease-in-out;
  opacity: 0;
  overflow: hidden;
}
.icon-mobile-hover .elementor-icon-box-content .elementor-icon-box-title {
  width: 0;
  margin-left: 15px;
}
.page-id-41 header,
.page-id-1340 header {
  background-color: var(--e-global-color-secondary);
}

/*mobile hover*/
.icon-mobile-hover:hover .elementor-icon-box-content {
  max-width: 600px;
  transition: 0.3s all ease-in-out;
  opacity: 1;
}
.icon-mobile-hover:hover .elementor-icon-box-content .elementor-icon-box-title {
  width: auto;
}

/*FORM*/
.wpcf7 p {
  margin-bottom: 0;
}
input[type="date"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
select,
textarea {
  border: 1px solid #fff;
  border-radius: 10px;
  padding: 13px 18px;
  font-size: 18px;
  line-height: 1;
  letter-spacing: -0.2;
  background: #fff;
  color: var(--e-global-color-primary);
}
.wpcf7 ::placeholder {
  color: var(----e-global-color-primary);
}
.wpcf7 .col {
  margin-bottom: 30px;
}
.wpcf7 .col.one-second {
  width: calc(50% - 15px);
  float: left;
}
.wpcf7 .col.one-second.first {
  margin-right: 30px;
}
.gdpr span.wpcf7-list-item,
.captcha {
  margin-left: 0;
  font-size: 15px;
  line-height: 22px;
  color: #666666;
}
.recapcha-text {
  margin-top: 10px;
}
.captcha {
  margin-bottom: 30px !important;
}
.wpcf7 a {
  color: #666666;
  text-decoration: underline;
}
.wpcf7 .gdpr {
  margin-bottom: 0;
}
.wpcf7 input[type="submit"] {
  padding: 13px 20px;
  border-radius: 10px;
  border: 1px solid var(--e-global-color-primary);
  text-transform: uppercase;
  font-size: 15px;
  line-height: 17px;
  font-weight: 600;
  color: #fff;
  letter-spacing: 0.4px;
  background: var(--e-global-color-primary);
}
.wpcf7 input[type="submit"]:hover,
.wpcf7 input[type="submit"]:focus {
  background: #fff;
  color: var(--e-global-color-primary);
  outline: none;
}

/*FORMS*/
.wpcf7 form .wpcf7-response-output {
  clear: both;
  color: #fff;
  float: left;
  padding: 10px !important;
  width: 100%;
  margin: 20px 0;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
  border-color: #ffb900;
  background: #ffb900;
}
.wpcf7 form.sent .wpcf7-response-output {
  border-color: #46b450;
  background: #46b450;
}
.grecaptcha-badge {
  visibility: hidden;
}

input[type="date"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="url"]:focus,
select:focus,
textarea:focus {
  outline: none;
}

/*dopytovy formular*/
.wpcf7 .label-select label {
  display: block;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 15px;
  line-height: 20px;
}
.wpcf7 .info p {
  font-size: 15px;
  line-height: 20px;
  font-style: italic;
}

/*SINGLE POST*/
.single-post.elementor-kit-7 .blog-post-wrapper h2 {
  font-size: 24px;
  line-height: 34px;
  text-transform: none;
}
.single-post .related-post-wrapper .obsah {
  height: 100%;
}
.single-post .post-content a {
  color: #C39869;
}
.single-post .elementor-widget-post-info {
  display: none;
}


/*CONTENT GDPR + COOKIES*/
.basic-content h2 {
  font-size: 30px;
  line-height: 36px;
  text-transform: none;
  color: var(--e-global-color-primary);
}
.basic-content h3 {
  font-size: 23px;
  line-height: 30px;
  text-transform: none;
  color: var(--e-global-color-primary);
}
.basic-content ul,
.basic-content ol {
  margin-bottom: 15px;
}

/*FOOTER*/
/*copyright*/
#copyright a {
  color: #333;
  transition: 0.3s ease-in-out;
}
#copyright a:hover {
  color: #000;
  transition: 0.3s ease-in-out;
}

/*MEDIA QUERIES*/
@media (max-width: 1440px) {
  .pl-1440-110 {
    padding-left: 110px;
  }
  .pr-1440-110 {
    padding-right: 110px;
  }
}
@media (max-width: 1024px) {
  .pl-1440-110 {
    padding-left: 0;
  }
  .pr-1440-110 {
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  span.explanation {
    display: block;
  }
  li.elementor-icon-list-item br {
    display: none;
  }
  .single-post .related-post-wrapper .obsah {
    height: auto;
  }
  .box-2 .elementor-icon-list-items li.elementor-icon-list-item:nth-child(10), .box-3 .elementor-icon-list-items li.elementor-icon-list-item:nth-child(10), .box-3 .elementor-icon-list-items li.elementor-icon-list-item:nth-child(7), .box-2 .elementor-icon-list-items li.elementor-icon-list-item:nth-child(7) {
    display: flex;
    justify-content: start;
 }
 .how-you-want-to-learn-section li.elementor-icon-list-item img {
   padding: 11.5px 0;
 }
  body:not(.elementor-editor-active) .elementor-menu-anchor:before {
    content: "";
    display: block;
    height: 100px;
    margin: -100px 0 0;
    visibility: hidden;
    pointer-events: none;
  }

  .bg-decor-mobile-260.bg-secondary::before {
    background-image: linear-gradient(
      180deg,
      var(--e-global-color-secondary) 260px,
      var(--e-global-color-primary) 260px
    ) !important;
  }
  .bg-decor-mobile-310.bg-secondary::before {
    background-image: linear-gradient(
      180deg,
      var(--e-global-color-secondary) 310px,
      var(--e-global-color-primary) 310px
    ) !important;
  }
  .bg-decor-mobile-310.bg-primary::before {
    background-image: linear-gradient(
      180deg,
      var(--e-global-color-secondary) 310px,
      var(--e-global-color-primary) 310px
    ) !important;
  }

  header .elementor-widget-icon-box .elementor-icon-box-title a {
    display: none;
  }

  .loga-klientov .elementor-image-carousel {
    display: flex;
  }
  .header::before {
    background-image: none !important;
  }
  .intro-header::before {
    background: transparent !important;
  }
  .counter-wrapper {
    background: var(--e-global-color-secondary);
  }
  .counter-wrapper:before {
    content: "";
    position: absolute;
    left: -20px;
    width: calc(100% + 40px);
    background: var(--e-global-color-secondary);
  }

  .counter-wrapper .elementor-counter {
    display: flex;
    flex-direction: column-reverse;
    align-items: flex-start;

  }
  .wpcf7 .col.one-second {
    width: 100%;
  }
  .wpcf7 .col.one-second.first {
    margin-right: 0;
  }
  .wpcf7 .col {
    margin-bottom: 20px;
  }
  .absolute-icons .elementor-widget-icon {
    position: relative !important;
    left: auto !important;
    top: auto !important;
}

.testimonials-slider.full-width-mobile .elementor-main-swiper {
    width: 100% !important;
}
.elementor-widget-testimonial-carousel.testimonials-slider.full-width-mobile .swiper-slide {
  padding: 10px;
}
}

@media (max-width: 500px) {
  .counter-wrapper .elementor-counter .elementor-counter-title br {
    display: block;
  }
  .counter-wrapper .elementor-widget-counter {
    min-width: 125px;
    padding-right: 25px;
  }
  .elementor-widget-counter:not(:last-child)::after {
    content: "";
    position: absolute;
    right: 0;
    top: -20px;
    width: 1px;
    background: #fff;
    height: calc(100% + 40px);
  }
  .counter-wrapper > .e-con-inner {
    flex-wrap: nowrap !important;
  }
  .carousel-testimonials-all .swiper-pagination {
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    row-gap: 10px;
  }
  .module-listing-wrapper .title-outside-wrapper {
    display: flex;
    column-gap: 15px;
  }
}

@media (max-width: 429px) {
  /* .counter-wrapper:before {
    background: #fff;
  } */
  .counter-wrapper .elementor-widget-counter {
      min-width: auto;
    }
  .counter-wrapper {
    margin-top: -20px;
    padding-bottom: 40px;
  }
  .counter-wrapper .e-con-inner {
    flex-direction: row !important;
    gap: 10px;
  }
  .pt-500-60 > .e-con-inner {
    padding-top: 60px !important;
  }
}
